@charset "utf-8";
/* CSS Document */

html, body {
  height: 100%;
}

body {background:#e9edf2 url(../img/bg2.png) repeat!important; font-family: Verdana, Geneva, sans-serif!important; line-height:1.6em; color:#464646!important; }

#container {max-width:1200px; margin:0 auto; background:#fff;box-shadow: 0 0 30px #000; margin-top:118px; margin-bottom:10px;}
.container-main {margin-top:20px;}
@media all and (max-width: 800px) and (min-width: 501px) {
#container {margin-top:100px!important;}
}
@media all and (max-width: 660px) {
#container {margin-top:150px!important;}
}
#wrap { min-height: 100%;}
#main {overflow:auto;  padding-bottom:200px; /* this needs to be bigger than footer height*/}

.footer-bg {
  position: relative;
  margin-top: -200px; /* negative value of footer height */
  height: 200px;
  clear:both;
  padding-top:0px;
  background:#4e5e76;
}
@media all and (max-width: 800px) {
.footer-bg {height:auto;}
}
.footer-bottom {background:#3d4a5c; color:#fff;}
.banner-left {float:left;padding-left:10px;}
.banner-right {float:right; height:40px; padding-right:10px;}
@media all and (max-width: 800px) {
.banner-right {font-size:10px!important; height:auto;}
}
.slide {margin-top:-2px;}
.container-top {background:#fff; color:#3d4a5c; font-size:13px;}
@media all and (max-width: 660px) {
.container-top { display:none;}
}
.container-width {max-width:1200px; margin:0 auto; padding-top:8px;}
a:link.banner {color:#3d4a5c; text-decoration:none;}
a:hover.banner {color:#aebd63!important;}
a:visited.banner {color:#3d4a5c; text-decoration:none;}
a:link.white {color:#d9dbdf; text-decoration:none;}
a:hover.white {color:#aebd63!important;}
a:visited.white {color:#d9dbdf; text-decoration:none;}
.welcome-msg { padding:20px 40px; text-align:center;}
.colour-section {background:#e7ebf1; margin:20px 0 0;}
.txt-home {margin:40px 0; padding:20px; text-align:center;}
.container-centre {max-width:1200px; margin:0 auto;}
.slide {padding:10px;}
.concepts {border-left:2px dashed #fff; border-right:2px dashed #fff; font-size:16px; line-height:1.6em; font-weight:bold; color:#fff; text-align:center;}
.container-footer {max-width:1200px; margin:0 auto; padding-top:20px;}
.footer-txt {color: #ddd; font-size:14px;}
.footer-txt2 {color: #d9dbdf; font-size:12px; padding:5px 10px 0 0;}
h1, h2, h3, h4 {font-family: 'Montserrat', Arial, Helvetica, sans-serif!important;}
h1 {font-size: 28px!important; font-weight: 500!important; padding-bottom: 10px; color:#4e5e76!important; }
h2 {font-size: 24px; line-height: 24px; color:#837456!important; font-weight:500!important;}
h3 {font-size:20px!important; color:#3d4a5c!important; padding-bottom:0px!important; margin-bottom:0px!important; text-transform:uppercase;}
h4 {font-size: 16px!important; font-weight: bold!important; padding:15px 0; background:#e8e8e8;}
h5 {font-size:20px!important; color:#3d4a5c!important; padding-top:10px!important; padding-bottom:20px!important; text-transform:uppercase; text-align:center;border-top:5px solid #4e5e76;}
@media all and (max-width: 660px) {
h1 { font-size:24px!important;}
h3.allmode-name {font-size:24px!important; line-height:1.4em!important;}
.concepts {margin:30px 0 50px 0;}
.developed {float:left; padding-left:15px!important;}
.footer-txt2 { padding-left:15px;}
}
hr {
    background: #1e283a none repeat scroll 0 0;
    border: medium none;
    color: #1e283a;
    height: 1px;
    width: 90px;
}
.developed {color:#d9dbdf; text-align:right; font-size:12px; padding:5px 10px 0 0;}
.terms{color:#d9dbdf; text-align:left; font-size:12px; padding:5px 0 0 10px;}
.innertube {padding:20px;}
.slide {margin:0 auto; padding:6px;}
.allmode-bricks {margin-top:0px!important;}
.allmode-bricks .allmode-text {font-size:16px!important;}
h3.allmode-name {text-align:center!important; padding:20px 0!important; margin-bottom:10px!important; border-top:5px solid #aebd63!important; font-size:30px!important;}
h4.allmode-title {font-size:18px!important;}
h4.allmode-title a{color:#3d4a5c!important;}
h4.allmode-title a:hover{color:#d94d16!important;}
.allmode-bricks .allmode-content {padding: 24px 6%!important; min-height:220px;}
.allmode-text ul li { list-style:none;}
.allmode-text ul li {background:url(../img/bullet-arrow.png) no-repeat; padding-left:20px;}
div.sigplus-gallery ul > li > img, div.sigplus-gallery ul > li > a > img {margin:10px!important;}

/************ sticky menu *********************/
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width:100%!important; max-width:1200px;}

header {
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #4e5e76 ;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
	margin-top:40px;
  box-shadow: 0 2px 3px rgba(0,0,0,.4);
}

header h1#logo {
    display: inline-block;
    float: left;
	padding-left:5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header nav {
    display: inline-block;
    float: right;
margin-top:40px;
}
header nav a {
    margin-left: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	margin-top:0px;
}
header nav a:hover {
    color: white;
}
header.smaller {
    height: 75px;
	margin-top:0px;
  box-shadow: 0 2px 3px rgba(0,0,0,.4);
}
header.smaller h1#logo {
    width: 300px;
    height: 75px;
	margin:0;
	padding:0;
	margin-top:2px;
}
header.smaller nav {
    line-height: 20px;
	margin-top:6px;
}

header.smaller nav a {
    line-height: 20px;
	margin-top:6px;
}

@media all and (max-width: 800px) and (min-width: 501px) {
header {
    height: 100px;	
}
header nav {
	margin-top:10px;
}

header h1#logo {
    width: 400px;
    height: 75px;
}
}

@media all and (max-width: 660px) {
header {
     overflow: visible;
	 margin-top:0px;
}

    header h1#logo {
        display: block;
        float: none;
        margin: 0 auto;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }
    header nav {
        display: block;
        float: none;
        height: 50px;
        text-align: center;
        margin: 0 auto;
    }
    header nav a {
        line-height: 50px;
        margin: 0 10px;
    }
    header.smaller {
        height: 15px;
    }
    header.smaller h1#logo {
		display:none;        
    }
    header.smaller nav {
        height: 35px;
    }
    header.smaller nav a {
        line-height: 35px;
    }
}

/******************** terms and privacy menu **********************/
.terms ul{
margin: 0;
padding: 0;
float: left;
}

* html .terms ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

.terms ul li{
display: inline;
}

.terms ul li a{
float: left;
color: #d9dbdf;
font-size:12px;
padding: 0px 5px;
text-decoration: none;
outline:none;
}

.terms ul li a:visited{
color: #d9dbdf;
}

.terms ul li a:hover{
color: #aebd63;
text-decoration:underline;
background:none;
}

.terms ul.menu li.active a, .current a{
color: #aebd63;
text-decoration:underline;
background:none;
}

